/* Common tags                 */
/*-----------------------------*/		

body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
 }
/*.font{	
	font-size:11px;
	font-family: Arial;
	padding-bottom:10px;
	color:#000000;
	text-decoration:none;	
	}
.font a:hover{
	font-size:11px;
	font-family: Arial;
	padding-bottom:10px;
	text-decoration:none;
	color:#D2193B;
}*/

		


/*-----------------------------*/	




.LBL_Visitor_Counter{
	font:bold 13px Arial;
	float:right;
}
.LBL_INFO
{
font:normal 13px arial; 
	color:#FFF;
	text-align:justify;
	line-height:18px;
}
.LBL_FONT
{
font:normal 13px arial; 
	color:#FFF;
	text-align:justify;
	line-height:18px;
}
.TXT_INPUT
{
width:178px;
font:normal 12px arial; color:#badaed;
border:1px solid #6da0bd;
background-color:#023d67;
}
.TXT_INPUT:hover {
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.TXT_INPUT:focus {
background:#f6f6f6;
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.TXT_LOGIN
{
font:normal 12px arial; color:#008ba9;
background:url(Images/txtbox_bg.jpg) repeat-x;
padding:2px 5px;
margin-left:5px;
border:1px solid #d4d4d4;
width:135px;
}
.NEWLETTER_TXT
{
font:normal 12px arial; color:#008ba9;
}
.DDL_DROP
{
width:178px;
font:normal 12px arial; color:#badaed;
border:1px solid #6da0bd;
background-color:#023d67;
}
.DDL_DROP:hover {
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.DDL_DROP:focus {
background:#f6f6f6;
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.DDL_DROP_LOGIN
{
font:normal 12px arial; color:#008ba9;

background:url(Images/txtbox_bg.jpg) repeat-x;
margin-left:5px;
border:1px solid #d4d4d4;
width:146px;
}
.LBL_DETAIL
{
font:normal 13px arial; 
color:#FFF;
text-align:justify;
line-height:18px;
}
.LBL_ERR{
color:Red;
font:normal 13px arial;
color:White;
}
/*.VALID_ERR{
font-family:tahoma;
font-size:11px;
color:Red;
padding:2px;
background-color:Transparent;
}*/
.black1Txt{
font-family:Arial;
color: #FFF;
font-size:11px;
}
.RBT_TXT
{
border:none;
width:178px;
font:normal 12px arial; 
}
.RBT_TXT_Login
{
border:none;
font:normal 12px arial;
color:#FFF;
}
.CHK_TXT
{
border:none;
width:178px;
font:normal 12px arial;
color:#008ba9;
}

.LBL_HEADING
{
color:#FFFFFF;
font:27px georgia;
margin:10px;
padding-bottom:8px;
}
.LBL_MAINHEAD
{
font:normal 17px arial;
color:#CBF600;
text-align:left;
}
.LINK_NEWS
{
background:url(Images/arrow02.gif) no-repeat 0 5px; 
padding:0 0 7px 18px;
font:normal 13px arial;
color:#acf6fd; text-decoration:none;
margin:0 15px;
}
a:hover.LINK_NEWS 
{
background:url(Images/arrow02.gif) no-repeat 0 5px; 
padding:0 0 7px 18px;
font:normal 13px arial; color:#fff;
color:#acf6fd; text-decoration:underline;
margin:0 15px;
}
.LINK_DOWNLOAD
{
font:normal 13px arial;
color:#CBF600; text-decoration:none;
margin:0 15px;
padding:3px 2px 3px 30px;
text-decoration:none;
background-image:url(Images/Downicon.gif);
background-repeat:no-repeat;
background-position:left;
height:35px;
}
a:hover.LINK_DOWNLOAD 
{
font:normal 13px arial; 
color:#ffffff; text-decoration:underline;
margin:0 15px;
background-image:url(Images/Downicon_over.gif);
background-repeat:no-repeat;
background-position:left;
}

.LINK_NORMAL
{
font:normal 13px arial;
color:#CBF600;  text-decoration:none;
margin:0 15px;
padding:0px 2px 0px 2px;
}
a:hover.LINK_NORMAL 
{
font:normal 13px arial; 
color:#ffffff; text-decoration:underline;
margin:0 15px;
}
.LINK_ARTICLE
{
font:normal 13px arial;
color:#acf6fd; text-decoration:none;
margin:0 15px;
padding:0px 2px 0px 2px;
}

a:hover.LINK_ARTICLE {
font:normal 13px arial; color:#fff;
text-decoration:underline;
margin:0 15px;
}

.PANEL_LOGIN
{
font-family:Arial;
font-size:13px;
padding:2px;
background-color:Transparent;
}
.HYPERLINK_LOGIN_Acc
{
font:normal 13px arial;
color:#acf6fd; text-decoration:none;


}
a:hover.HYPERLINK_LOGIN_Acc
{
font:normal 13px arial;  
color:#acf6fd; text-decoration:underline;

}
.HYPERLINK_LOGIN
{
font:normal 13px arial;  
color:#CBF600;
text-align:justify;
padding:0px 2px 0px 2px;
text-decoration:none;
}
a:hover.HYPERLINK_LOGIN 
{
color:#FFF;
padding:0px 2px 0px 2px;
text-decoration:underline;
}

.HTML_DRP
{
width:178px;
font:normal 12px arial; color:#badaed;
border:1px solid #6da0bd;
background-color:#023d67;
}
.HTML_DRP:hover {
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.HTML_DRP:focus {
background:#f6f6f6;
border:1px solid #6da0bd;
background-color:#badaed;
color:#000;
}
.FILE_UPLOAD
{
/*font:normal 12px arial;
color:#008ba9;
text-align:justify;
background-color:#FFFFFF;
width:182px;*/
width:178px;
font:normal 12px arial; color:#badaed;
border:1px solid #6da0bd;
background-color:#023d67;
}

td.TEXT
{	
font:normal 13px arial;
color:#FFF;

}
div.TXT
{
font-size:9px;
font:normal 9px arial;
color:#FFF;
text-decoration:none;	
text-align:left;
font-weight:normal;
}

.BTN_TEXT
{	
font:normal 13px arial;
color:#FFF;
text-align:justify;
text-decoration:none;	
background-color:Transparent;
border:None;
cursor:pointer;
}




.galleryBorder img{
margin:9px 5px 10px 3px;
padding:3px;
border:1px solid #FFFFFF;
background:#FFFFFF;
}
.galleryBorder:hover img{
margin:9px 5px 10px 3px;
padding:3px;
border:1px solid #FF0000;
background:#9fe4ff;
}
a:hover.galleryBorder {
 background:none;
}

.leftcorner {background:url(Images/frames/top_left.gif) right bottom no-repeat; width:10px; height:49px;}
.rightcorner {background:url(Images/frames/top_right.gif) left bottom no-repeat; width:10px; height:49px;}
.topmiddle {background:url(Images/frames/top_middle.gif) no-repeat left bottom; height:49px;
	border-bottom:1px solid #75EEFA;
	
}
.leftline {background:url(Images/frames/left_line.jpg) right top repeat-y; width:10px;}
.rightline {background:url(Images/frames/right_line.jpg) left top repeat-y;	width:10px;}
.bottomleft {background:url(Images/frames/bottom_left.gif) no-repeat top right; width:10px; height:10px;}
.bottomright {background:url(Images/frames/bottom_right.gif) left top no-repeat; width:10px; height:10px;}
.bottomline {background:url(Images/frames/bottom_middle.gif ) top no-repeat;}
.contentBg {background:url(Images/frames/content_bg.jpg) repeat-y; width:715px;}


.sleftcorner {background:url(Images/frames/smalltop_left.gif) right bottom no-repeat; width:10px; height:49px;}
.srightcorner {background:url(Images/frames/smalltop_right.gif) left bottom no-repeat; width:10px; height:49px;}
.stopmiddle {background:url(Images/frames/smalltop_middle.jpg) repeat-x left bottom; height:49px;
	border-bottom:1px solid #75EEFA;
	
}
.sleftline {background:url(Images/frames/smallleft_line.jpg) right top repeat-y; width:10px;}
.srightline {background:url(Images/frames/smallright_line.jpg) left top repeat-y;	width:10px;}
.sbottomleft {background:url(Images/frames/smallbottom_left.gif) no-repeat top right; width:10px; height:10px;}
.sbottomright {background:url(Images/frames/smallbottom_right.gif) left top no-repeat; width:10px; height:10px;}
.sbottomline {background:url(Images/frames/smallbottom_middle.jpg ) top repeat-x;}
.scontentBg {background-color:#014f7c;}


/*----------------------MY Account-------------------------*/

.mypro{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/p_profile.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}

.myproe{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/i_editprofile.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}



.change{
font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
color:#ffffff;
font-size:11px;
padding:2px;
background-color:#FFFFFF;
background-image:url(../Button/menuItemHover.gif);
background-repeat:no-repeat;
}

.mypic{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:0px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/p_camera.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}

.mycon{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/p_list.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}

.myvi{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/p_video.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}
.myho{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(Images/Buttons/home1.jpg);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}

.mycom{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
padding:2px 0px 0px 25px;
font-weight:bold;
text-align:left;
background-image:url(../Button/i_add_stuff.gif);
background-repeat:no-repeat;
background-position:center left;
margin-top:5px;
margin-bottom:0px;
margin-left:20px;
}
/*-----------------ADMINISTRATOR CLASSES--------------------------------*/
.HYPERLINK_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.LBL_ADMIN_HEAD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.ADMIN_PANEL
{
	border-color:Gray;
	border-style:solid;
	border-width:1px;
	background-color:Transparent;
}
.LBL_ADMIN_NORMAL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E15C04;
	text-decoration: none;
	text-align:left;
	
}
.DRP_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.TXT_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.RBTT_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.BTTN_ADMIN{
background-color:#CCCCCC;
color:#000000;
font-size:9pt;
border:1px solid #989696;
text-decoration:none;
}
.LNK_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.font4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.font4 a:hover{
	display:block;
	color: #FFFFFF;	
	background-color:#027C89;
	padding:2px;
	
	text-decoration:none;	
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.font3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E15C04;
	text-decoration: none;
	text-align:left;
	
}
.font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.HLNK_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E15C04;
	text-decoration: none;
	text-align:left;
}
.LBL_BLACK_ADMIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


/*-------------Rating Star-----------*/
.filledRatingStar {
    background-image: url(images/Rating_Images/FilledStar.png);

}

.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.emptyRatingStar {
    background-image: url(images/Rating_Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(images/Rating_Images/SavedStar.png);
}


/*  8june*/

.headingPage{
font-family:tahoma;
font-size:25px;
color:#C7EEFA;
padding:0px 0px 0px 5px;
line-height:41px;
}

.subHeading {
font-family:tahoma;
font-size:13px;
color:#FF9900;
font-weight:bold;
}

.headingBlue{
font-family:tahoma;
font-size:18px;
color:#7bf2fd;
padding:0px 0px 0px 5px;
letter-spacing:1px;
line-height:41px;
}

.txt {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
line-height:20px;
text-align:justify;
padding:0px 15px 0px 15px;
}


.navigations {
font-family:tahoma;
font-size:13px;
color:#7bf2fd;
font-weight:bold;
}
.navigations ul{
display:block;
padding:0px 30px 0px 30px;
list-style:none;
margin:45px 0px 0px 0px;
}
.navigations ul li{
display:block;
line-height:20px;
padding-left:20px;
border-bottom:1px solid #013757;
background:url(../images/bullet.gif) no-repeat;
}
.navigations ul li a{
display: block;
color:#7bf2fd;
text-decoration:none;
}
.navigations ul li a:hover{
color:#FFFFFF;
text-decoration:none;
}

.navigations ul li ul{
position:absolute;
visibility: hidden;
display:block;
padding:0;
list-style:none;
margin:0;
}

/* Holly Hack for IE \*/
* html .navigations ul li { float: left; height: 1%; }
* html .navigations ul li a { height: 1%; }
/* End */

.LINK_NEWS
{
background:url(Images/bullet2.gif) no-repeat 0 0; 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
padding:0 0 7px 18px;
/*font:normal 13px arial;
color:#FFFFFF; text-decoration:none;*/
margin:50px 0px 0px 10px;
line-height:20px;
padding-left:20px;
}


.news
{
	background:url(Images/bullet2.gif) no-repeat 0 0;
	color: #7BF2FD;
    display: inline-block;
    height: 30px;
    text-decoration: none;
    font-family: tahoma;
    font-size: 13px;
    font-weight: bold;
   padding:0 0 7px 18px;
   margin:15px 0px 0px 10px;
}

a:hover.news 
{
color: #7BF2FD;
/*padding:0px 2px 0px 2px;
text-decoration:underline;*/
}

/*.courses {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
line-height:18px;
padding:0px 15px 0px 15px;

}
.courses ul{
display:block;
padding:0px;
list-style:none;
margin:50px 0px 0px 10px;
}
.courses li{
display:block;
line-height:20px;
padding-left:20px;
background:url(../images/bullet2.gif) no-repeat;
}*/